[erlang-questions] Erlide & Eclipse version

Michael Campbell <>
Tue Dec 18 15:14:59 CET 2007


On Dec 17, 2007 2:45 PM, Vlad Dumitrescu <> wrote:
> Hi all,
>
> I am asking this question here because I know there are some users
> that don't subscribe to the erlide-devel list.
>
> Does anybody have anything to say against dropping support for Eclipse
> 3.2 and going for 3.3?


This is probably an extreme edge case, but...  IBM's suite of eclipse
based tools are currently based on 3.1 (!).  The 3.2 versions are
rumored to be out in a few days.


What about 3.3 is compelling enough to consider this?



More information about the erlang-questions mailing list